메인 콘텐츠로 건너뛰기
PATCH
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

id
string
필수

Product Collection Id

group_id
string<uuid>
필수

Product Collection Group Id

item_id
string<uuid>
필수

Collection item Id (product membership in group)

본문

application/json
status
boolean
필수

Status of the product in the group

응답

Product updated successfully

마지막 수정일 2026년 5월 22일